class UserOverview {
  final int id;
  final String fullName;
  final String? photo;

  const UserOverview(
      {required this.id, required this.fullName, required this.photo});

  factory UserOverview.fromJson(Map<String, dynamic> json) => UserOverview(
        id: json['id'],
        fullName: json['fullName'],
        photo: json['photo'],
      );

  Map<String, dynamic> toJson() => {
        'id': id,
        'fullName': fullName,
        'photo': photo,
      };
}
